.vie002 {padding-bottom: 25px;}
.vie002 .item { position: relative; }
.vie002 .item .wrapper { position: relative; }
.vie002 .item .wrapper img.fondo { }
.vie002 .item .wrapper .texto { position: absolute; top: 0; width: calc(100% - 100px); margin: 0px 50px; height: 50%; }
.vie002 .item .wrapper .texto h3 {position: absolute;bottom: 0;width: 100%;font-family: robotolight;color: #fff;text-transform: uppercase;font-size: 42px;line-height: 42px;border-bottom: 3px solid #e96d23;padding-bottom: 15px;}
.vie002 .item .wrapper a { position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%); display: inline-block; text-align: center; color: #fff; text-transform: uppercase; font-family: robotolight; font-size: 16px; background-color: rgba(0, 0, 0, 0.5); border: 1px solid #fff; padding: 8px; min-width: 232px; }
.vie002 .item .wrapper a:hover { background-color: rgba(0, 0, 0, 1); }
@media (max-width:1199px) {
    .vie002 .item .wrapper .texto h3 { font-size: 35px; line-height: 35px; }
}
@media (max-width:991px) {
    .vie002 .item .wrapper .texto h3 { font-size: 23px; line-height: 23px; }
    .vie002 .item .wrapper a { font-size: 13px; min-width: 200px; }
}
@media (max-width:769px) {
    .vie002 .item { margin-bottom: 20px; }
}